ocaml-bjack 0.1.2-1ubuntu1 source package in Ubuntu

Changelog

ocaml-bjack (0.1.2-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #384631)
    - configure{.ac}:
      - Use LIBS instead of LDFLAGS when redefining LIBS
        (fixes a FTBFS).
  * Fixes: LP: #383576

ocaml-bjack (0.1.2-1) unstable; urgency=low

  * New Upstream Version.
  * Switch packaging to git.
  * Update compat to 7.

ocaml-bjack (0.1.1-2) experimental; urgency=low

  * Upload to experimental to build against ocaml 3.11.
  * Versioned ocaml-related build-deps.
  * Added build-dep on dh-ocaml.

 -- Andreas Moog <email address hidden>   Mon, 08 Jun 2009 00:10:22 +0200

Upload details

Uploaded by:
Andreas Moog on 2009-06-08
Sponsored by:
Daniel Holbach
Uploaded to:
Karmic
Original maintainer:
MOTU
Architectures:
any
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
ocaml-bjack_0.1.2.orig.tar.gz 68.9 KiB a4592afe408a0ba438430635854046aba2549dc8dd9139f9d1f4205424c901e3
ocaml-bjack_0.1.2-1ubuntu1.diff.gz 2.9 KiB 77547bc28bc1f10ff4783c04d2bb56a24e915581d3ced6b9e07884637dbc5514
ocaml-bjack_0.1.2-1ubuntu1.dsc 1.5 KiB aadc35f27b1492fb56bb67d27e8708eafda3e7b8d9b411b631f31e10cc05a032

Available diffs

View changes file

Binary packages built by this source

libbjack-ocaml: No summary available for libbjack-ocaml in ubuntu karmic.

No description available for libbjack-ocaml in ubuntu karmic.

libbjack-ocaml-dev: No summary available for libbjack-ocaml-dev in ubuntu karmic.

No description available for libbjack-ocaml-dev in ubuntu karmic.